<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">13_41071_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-08-07 14:49:04</property>
  <property type="text" name="sku">13_41071_K</property>
  <property type="text" name="Category 1">KWA_100015106</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="12" vangles="1">
  <scales>
   <scale value="100.0" width="3695" tile_width="924" cols="4" height="2735" rows="3" tile_height="912"/>
   <scale value="50.0" width="1847" tile_width="924" cols="2" height="1367" rows="2" tile_height="684"/>
   <scale value="27.7" width="1024" tile_width="1024" cols="1" height="757" rows="1" tile_height="757"/>
   <scale value="20.8" width="768" tile_width="768" cols="1" height="568" rows="1" tile_height="568"/>
   <scale value="13.9" width="512" tile_width="512" cols="1" height="378" rows="1" tile_height="378"/>
   <scale value="6.9" width="256" tile_width="256" cols="1" height="189" rows="1" tile_height="189"/>
   <scale value="3.5" width="128" tile_width="128" cols="1" height="94" rows="1" tile_height="94"/>
  </scales>
  <images maxWidth="3695" maxHeight="2735" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
